[sakura]
#Couleur de police:
forecolor=#c0c0c0  

#Couleur de fond:                                                                                                
backcolor=#1a1a1a

#Opacité (100=opaque 0=translucide):                                                                                                  
opacity_level=73

#Police utilisée, ici Terminus en taille 10:
font=Terminus 10

#Montrer ou non le premier onglet si un seul est ouvert:
show_always_first_tab=No

#Afficher ou non la barre de défilement
scrollbar=false

#Afficher ou non la poignée de redimensionnement (en bas à droite):
resize_grip=false

#Afficher ou non le bouton "Fermer" des onglets:
closebutton=false

#Onglet en bas:
tabs_on_bottom=true

#Ne pas confirmer pour quitter:
less_questions=true

#Alerte audio (beep) ou visuelle:
audible_bell=No
visible_bell=No

#Faire clignoter le curseur:
blinking_cursor=Yes

#Type de curseur, ici un '|':
cursor_type=1

#Caractères étant du texte:
word_chars=-A-Za-z0-9,./?%&#_~                                                                                     

#Type de palette de couleurs:
palette=linux

#Définition des touches de contrôle:
#Ctrl=4 / Shift=1 donc Ctrl+Shift=5
#Alt=8
add_tab_accelerator=5
del_tab_accelerator=5
switch_tab_accelerator=8
move_tab_accelerator=5
copy_accelerator=5
scrollbar_accelerator=5
open_url_accelerator=5
font_size_accelerator=4
set_tab_name_accelerator=5

#Définition des touches de raccourcis:
# (à utiliser en combinaison avec les touches de contrôles
# définies ci-dessus)
add_tab_key=T
del_tab_key=W
prev_tab_key=Left
next_tab_key=Right
copy_key=C
paste_key=V
scrollbar_key=S
set_tab_name_key=N
fullscreen_key=F11

#Icône de terminal utilisée:
icon_file=terminal-tango.svg

#Fond d'écran choisi:
background=none